.main-visual {
  margin: -15px 0 20px;
}
.main-visual .banner-area {
  display: none;
}
.main-visual .banner-area:first-child {
  display: block;
}
.main-visual .banner-area.show {
  display: block !important;
}
.main-visual .banner-area .title img {
  width: 100%;
  height: auto;
}
.main-visual .banner-area .visual {
  margin: 5px 0 0;
  padding: 0 10px 10px;
}
.main-visual .banner-area.generation01 .banner {
  border: 5px solid #6fdac2;
  border-top: none;
  background: #3fceae;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation01 .banner {
    border: 7px solid #6fdac2;
    border-top: none;
  }
}
.main-visual .banner-area.generation02 .banner {
  border: 5px solid #fece95;
  border-top: none;
  background: #febd71;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation02 .banner {
    border: 7px solid #fece95;
    border-top: none;
  }
}
.main-visual .banner-area.generation03 .banner {
  border: 5px solid #9bbed7;
  border-top: none;
  background: #79a8ca;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation03 .banner {
    border: 7px solid #9bbed7;
    border-top: none;
  }
}
.main-visual .banner-area.generation04 .banner {
  border: 5px solid #dea0b0;
  border-top: none;
  background: #d38096;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation04 .banner {
    border: 7px solid #dea0b0;
    border-top: none;
  }
}
.main-visual .banner-area.generation05 .banner {
  border: 5px solid #989dc2;
  border-top: none;
  background: #757cad;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation05 .banner {
    border: 7px solid #989dc2;
    border-top: none;
  }
}
.main-visual .banner-area.generation06 .banner {
  border: 5px solid #92c6b0;
  border-top: none;
  background: #6eb396;
}
@media screen and (min-width: 410px) {
  .main-visual .banner-area.generation06 .banner {
    border: 7px solid #92c6b0;
    border-top: none;
  }
}
.main-visual .banner-area .banner {
  padding: 0 0 0 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main-visual .banner-area .banner .row {
  display: table;
  margin: 0 0 10px;
  padding: 0 0 0 1%;
  width: 99%;
}
.main-visual .banner-area .banner li {
  display: table-cell;
  width: 48%;
  padding: 0 2% 0 0;
  text-align: center;
}
.main-visual .banner-area .banner a {
  display: inline-block;
  -webkit-box-shadow: 1px 1px 1px rgba(120, 120, 120, 0.8);
  box-shadow: 1px 1px 1px rgba(120, 120, 120, 0.8);
}
.main-visual .banner-area .banner img {
  width: 100%;
  max-width: 240px !important;
}
.main-visual .select-area {
  width: 100%;
  padding: 15px 0 0;
  text-align: center;
}
.main-visual .select-area select {
  width: 250px;
  padding: 7px 5px 7px 0;
  font-size: 16px;
  text-indent: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/wp-content/themes/sp_meganesuper/shared/img/parts-select.png) no-repeat right white;
  background-size: auto 55px;
}
.main-visual .select-area p {
  margin: 5px 0 10px;
}

.first-contents {
  margin: 0 0 30px 2%;
}
.first-contents-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 0 10px;
}
.first-contents li {
  display: table-cell;
  width: 47%;
  text-align: center;
  padding: 0 2% 0 0;
}
@media screen and (max-width: 320px) {
  .first-contents li:nth-child(even) {
    margin: 0 0 10px;
  }
}

.home #main .sns-btn-wrap {
  margin: 0 0 20px;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home #main .sns-btn-wrap li {
  width: 25%;
  text-align: center;
}

.next-btn {
  margin: -10px 10px 40px;
  text-align: right;
}

/* 2015 6 TAM */
.home #container {
  background: none;
}
.home .top-special-banner {
  margin: 30px 10px 0;
  text-align: center;
}
.home .top-special-banner img {
  max-width: 100%;
  height: auto;
}

/* 201907 */
/* top mv */
.top-mv-movie {
  position: relative;
  padding-top: 56.2%;
}
.top-mv-movie-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top:0;
}
.top-mv-movie-inner iframe {
  width: 100%;
  height: 100%;
}
.top-mv-slider-wrap {
  margin-bottom: 30px;
}

/* top mv下banner */
.top-banner-large {
  margin-bottom: 20px;
}
/* top-item */
.top-item-intro dd {
  padding: 5px 0;
}
/* top アイケア */
.top-eycare-list li {
  background-color: #fff;
  padding: 15px 5px;
}
.top-eycare-list li a  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.top-eycare-list li a img {
  width: 135px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 135px;
          flex: 0 0 135px;
          margin-right: 15px;
}
.top-eycare-list li a p {
  font-size: 14px;
  font-weight: bold;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  color: #000;
}
/* top お知らせ、プレス */
.feed-list a {
  color: #000;
  text-decoration: none;
}
.feed-list-inner {
  background-color: #fff;
  padding: 0 10px;
}
.feed-list .page-section dl {
  padding: 12px 0;

}
.feed-list .page-section dl:not(:last-child) {
  border-bottom: 1px dotted #cfcfcf;
}
